<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor xmlns="http://www.opengis.net/sld"
                       xmlns:ogc="http://www.opengis.net/ogc"
                       xmlns:xlink="http://www.w3.org/1999/xlink"
                       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                       xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd"
                       version="1.0.0">
  <NamedLayer>
    <Name>IDENA_INFRAE_Sym_PtpRiesgoSIGMC</Name>
    <UserStyle>
      <Name>IDENA_INFRAE_Sym_PtpRiesgoSIGMC</Name>
      <Title>IDENA_INFRAE_Sym_PtpRiesgoSIGMC</Title>
      <FeatureTypeStyle>
        <Name>IDENA_INFRAE_Sym_PtpRiesgoSIGMC</Name>
        <!-- INICIO DE REGLAS -->
        <!-- Regla para escalas por encima de 1:5000 -->
        <Rule>
          <Name>Escala &gt; 5.000</Name>
          <Title>Escala &gt; 5.000</Title>
          <MinScaleDenominator>5000</MinScaleDenominator>
          <MaxScaleDenominator>1000000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>circle</WellKnownName>
                <Fill>
                  <CssParameter name="fill">#e6140a</CssParameter>
                </Fill>
                <Stroke>
                  <CssParameter name="stroke">#ffffff</CssParameter>
                  <CssParameter name="stroke-width">1.5</CssParameter>
                </Stroke>
              </Mark>
              <Size>6</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <!-- Regla para escalas por debajo de 1:5000 -->
        <Rule>
          <Name>Escala &lt; 5.000</Name>
          <Title>Escala &lt; 5.000</Title>
          <MinScaleDenominator>1</MinScaleDenominator>
          <MaxScaleDenominator>5000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource 
                                xlink:type="simple"
                                xlink:href="IDENA_INFRAE_Sym_PtoRiesgoSIGMC.svg" />
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>30</Size>
              <AnchorPoint>
                <AnchorPointX>0.5</AnchorPointX>
                <AnchorPointY>0</AnchorPointY>
              </AnchorPoint>
              <Displacement>
                <DisplacementX>0</DisplacementX>
                <DisplacementY>0</DisplacementY>
              </Displacement>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <!-- Regla marcar un punto en el centroide -->
        <!-- <Rule>
          <MinScaleDenominator>1</MinScaleDenominator>
          <MaxScaleDenominator>1000000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>circle</WellKnownName>
                <Fill>
                  <CssParameter name="fill">#000000</CssParameter>
                </Fill>
                <Stroke>
                  <CssParameter name="stroke">#ffffff</CssParameter>
                  <CssParameter name="stroke-width">1</CssParameter>
                </Stroke>
              </Mark>
              <Size>2</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule> -->
        <!-- FIN DE REGLAS -->
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>